Security Enhanced Linux Reference Policy

# Layer: admin

## Module: bacula

Interfaces

### Description:

Cross platform network backup.

### Interfaces:

bacula_admin( domain , role )

##### Summary

All of the rules required to administrate an bacula environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

bacula_domtrans_admin( domain )

##### Summary

Execute bacula admin bacula admin domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

bacula_run_admin( domain , role )

##### Summary

Execute user interfaces in the bacula admin domain, and allow the specified role the bacula admin domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return